prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cfitsio
Description: FITS File Subroutine Library
URL: https://heasarc.gsfc.nasa.gov/fitsio/
Version: 4.6.3
Libs: -Wl,-R${libdir} -L${libdir} -lcfitsio
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -lbz2  -lm
Cflags: -I${includedir}
